<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000003249</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2002/4/21</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°94 du 21 avril 2002</TITRE>
<NUM>0094</NUM>
<DATE_PUBLI>2002-04-21</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République chancellerie de l'ordre national du Mérite</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000412885" titretxt="Décret du 19 avril 2002 relatifs à la discipline des membres de l'ordre national du Mérite"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778082" titretxt="Arrêté du 19 avril 2002 portant application dans les services du Premier ministre du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000595565" titretxt="Arrêté du 19 avril 2002 portant application dans les services du Premier ministre du décret n° 2000-815 du 25 août 2000 relatif à l'aménagement et à la réduction du temps de travail dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000413017" titretxt="Arrêté du 19 avril 2002 relatif aux cycles de travail dans les services du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595566" titretxt="Décret n° 2002-541 du 20 avril 2002 complétant le décret n° 2001-875 du 25 septembre 2001 réglementant les relations financières avec certaines personnes ou entités"/>
<LIEN_TXT idtxt="JORFTEXT000000595567" titretxt="Décret du 19 avril 2002  portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000413018" titretxt="Décret du 19 avril 2002  portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000595568" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 1/4 EUR"/>
<LIEN_TXT idtxt="JORFTEXT000000778207" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 100 EUR, de 50 EUR, de 20 EUR, de 10 EUR, de 1 1/2 EUR et de 1/4 EUR"/>
<LIEN_TXT idtxt="JORFTEXT000000228804" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 100 EUR, de 20 EUR et de 1 1/2 EUR"/>
<LIEN_TXT idtxt="JORFTEXT000000778208" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 20 EUR et de 1 EUR 1/2"/>
<LIEN_TXT idtxt="JORFTEXT000000412526" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 20 EUR et de 1 1/2 EUR"/>
<LIEN_TXT idtxt="JORFTEXT000000778182" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 20 EUR et de 1 ¹/2 EUR"/>
<LIEN_TXT idtxt="JORFTEXT000000412527" titretxt="Arrêté du 14 mars 2002 relatif à la frappe et à la mise en circulation de pièces de collection de 50 EUR, de 20 EUR, de 10 EUR, de 1 1/2 EUR et de 1/4 EUR"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595569" titretxt="Décret n° 2002-542 du 18 avril 2002 portant application de l'article 38 de la loi n° 99-1140 du 29 décembre 1999 de financement de la sécurité sociale pour 2000 relatif à l'indemnisation des victimes en cas d'accidents du travail successifs"/>
<LIEN_TXT idtxt="JORFTEXT000000778183" titretxt="Décret n° 2002-543 du 18 avril 2002 relatif à certaines procédures de reconnaissance des maladies professionnelles"/>
<LIEN_TXT idtxt="JORFTEXT000000228805" titretxt="Décret n° 2002-544 du 19 avril 2002 relatif aux travailleurs français expatriés et aux pensionnés français résidant à l'étranger, pris pour l'application de l'article 19 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000595700" titretxt="Décret n° 2002-545 du 19 avril 2002 relatif aux travailleurs français expatriés et aux pensionnés français résidant à l'étranger"/>
<LIEN_TXT idtxt="JORFTEXT000000778210" titretxt="Décret n° 2002-546 du 19 avril 2002 relatif aux travailleurs français salariés détachés à l'étranger"/>
<LIEN_TXT idtxt="JORFTEXT000000228171" titretxt="Arrêté du 3 avril 2002 portant modification des modèles de statuts de divers organismes du régime général de sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000595701" titretxt="Arrêté du 3 avril 2002 portant modification des modèles de statuts des unions régionales des caisses d'assurance maladie"/>
<LIEN_TXT idtxt="JORFTEXT000000778211" titretxt="Arrêté du 3 avril 2002 portant modification des modèles de statuts des unions et fédérations d'organismes de sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000228172" titretxt="Arrêté du 11 avril 2002 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000000778212" titretxt="Arrêté du 11 avril 2002 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000413195" titretxt="Arrêté du 19 avril 2002 pris pour l'application de l'article L. 766-1-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000778213" titretxt="Arrêté du 19 avril 2002 pris pour l'application de l'article L. 766-2-3 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778214" titretxt="Décret n° 2002-547 du 19 avril 2002 modifiant certaines dispositions de la partie Réglementaire du code de justice administrative"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413196" titretxt="Décret n° 2002-548 du 19 avril 2002 relatif au Centre national de documentation pédagogique et aux centres régionaux de documentation pédagogique"/>
<LIEN_TXT idtxt="JORFTEXT000000413197" titretxt="Décret n° 2002-549 du 19 avril 2002 relatif aux services d'activités industrielles et commerciales des établissements publics à caractère scientifique, culturel et professionnel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595032" titretxt="Arrêté du 26 mars 2002 portant classement dans la voirie nationale de sections de routes départementales et voies communales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413198" titretxt="Arrêté du 28 mars 2002 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de plantes potagères et maraîchères)"/>
<LIEN_TXT idtxt="JORFTEXT000000595033" titretxt="Arrêté du 29 mars 2002 relatif aux conditions de production de certains vins d'appellations d'origine « vins délimités de qualité supérieure » de la récolte 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000595034" titretxt="Arrêté du 29 mars 2002 relatif aux conditions de production de certains vins à appellation d'origine contrôlée de la récolte 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000413199" titretxt="Arrêté du 12 avril 2002 modifiant l'arrêté du 10 août 2001 relatif à l'interdiction d'importation de certains tissus de ruminants à risques au regard des encéphalopathies spongiformes subaiguës transmissibles destinés à l'alimentation humaine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595035" titretxt="Décision du 4 avril 2002 autorisant au titre de l'année 2002 l'ouverture de concours de recrutement d'adjoints techniques de la recherche au Centre national du machinisme agricole, du génie rural, des eaux et des forêts"/>
<LIEN_TXT idtxt="JORFTEXT000000413200" titretxt="Décision du 4 avril 2002 autorisant au titre de l'année 2002 l'ouverture de concours de recrutement d'agents techniques de la recherche au Centre national du machinisme agricole, du génie rural, des eaux et des forêts"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413512" titretxt="Arrêté du 18 avril 2002 portant nomination au comité d'enquête sur le coût et le rendement des services publics"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778335" titretxt="Arrêté du 18 avril 2002 portant cessation de fonctions (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000228173" titretxt="Arrêté du 18 avril 2002 portant cessation de fonctions (Caisse des dépôts et consignations)"/>
<LIEN_TXT idtxt="JORFTEXT000000228174" titretxt="Arrêté du 19 avril 2002 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413253" titretxt="Arrêté du 4 avril 2002 portant mutation de professeurs des universités-praticiens hospitaliers au titre de l'année 2002"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778336" titretxt="Décret du 18 avril 2002 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000778302" titretxt="Décret du 18 avril 2002 portant réintégration (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000413254" titretxt="Arrêté du 18 avril 2002 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000778338" titretxt="Arrêté du 19 avril 2002 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000229928" titretxt="Arrêté du 19 avril 2002 portant cessation de fonctions au cabinet de la ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000229929" titretxt="Décret du 18 avril 2002 portant nomination au conseil d'administration de la Société immobilière de la Guadeloupe"/>
<LIEN_TXT idtxt="JORFTEXT000000778339" titretxt="Décret du 18 avril 2002 portant nomination au conseil d'administration de l'Agence nationale pour l'insertion et la promotion des travailleurs d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000000229930" titretxt="Décret du 19 avril 2002 portant nomination au Conseil économique et social au titre de représentant des activités économiques et sociales de la collectivité territoriale de Saint-Pierre-et-Miquelon"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000595488" titretxt="Liste des élèves ayant obtenu le diplôme d'architecte DPLG"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des télécommunications</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778340" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000778341" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000595491" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000595490" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000595489" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000413301" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000778342" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000413300" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
<LIEN_TXT idtxt="JORFTEXT000000413299" titretxt="Décision du 22 janvier 2002 relatives à des réseaux indépendants et à des ressources en fréquences"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413302" titretxt="Avis de vacance d'un emploi de direction"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778343" titretxt="Avis de vacance d'un emploi (inspection générale de l'agriculture)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000413303" titretxt="Résultats du tirage du samedi 20 avril 2002 du Keno"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000778344" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000595492" titretxt="Avis relatif au renouvellement de l'inscription de spécialités pharmaceutiques sur la liste des médicaments remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000595493" titretxt="Avis d'octroi d'autorisation de mise sur le marché de spécialités pharmaceutiques"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
